{{ define "content" }}
<div class="row">
	<div class="col-12">
		<h1>
			{{ index .Translation "SetResult"}}
		</h1>
	</div>
</div>

<div class="row">
	<div class="col-12">
		<form role="form" action="set-result" id="ResultForm" method="post">
		<input name="EventId" value="{{ .Data.EventId }}" type="hidden">
		<table class="table table-hover">
			<thead>
				<tr>
					<th class="table-dark bg-primary" scope="col">{{ index .Translation "Match" }}</th>
					<th class="table-dark bg-primary" scope="col" style="width: 5%">1</th>
					<th class="table-dark bg-primary" scope="col" style="width: 5%">X</th>
					<th class="table-dark bg-primary" scope="col" style="width: 5%">2</th>
				</tr>
			</thead>
			<tbody>
				{{ range .Data.Matches }}
				<tr>
					<td>{{ translate .HomeVal }} - {{ translate .AwayVal }}</td>
					<td>
						<input name="result.{{ .ObjectId }}" value="{{ .HomeVal }}" type="radio" required>
				    </td>
				    <td>
				    	<input name="result.{{ .ObjectId }}" value="X" type="radio">
				    </td>
				    <td>
				    	<input name="result.{{ .ObjectId }}" value="{{ .AwayVal }}" type="radio">
				     </td>
				</tr>
				{{ end }}
			</tbody>
		</table>
		<button id="ResultFormSubmit" type="button" class="btn btn-primary float-right">{{ index .Translation "Submit" }}</button>
		</form>
	</div>
</div>
{{ end }}